.body {
  font-family: Noto Sans TC, sans-serif;
  font-size: 16px;
  font-weight: 300;
  line-height: 30px;
}

.div-block {
  background-image: url('../images/CR-2702-01.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: 900px;
  display: flex;
}

.image {
  margin-top: 100px;
}

.text-block {
  color: #fff;
  letter-spacing: 50px;
  margin-top: 20px;
  margin-left: 60px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 80px;
  font-weight: 700;
  line-height: 92px;
}

.div-block-2 {
  justify-content: flex-start;
  align-items: center;
  margin-top: 20px;
  display: flex;
}

.text-block-2 {
  color: #fff;
  letter-spacing: 5px;
  margin-right: 10px;
  font-size: 18px;
  font-weight: 300;
}

.text-block-3 {
  color: #fff;
  font-size: 18px;
}

.text-block-4 {
  color: #fff;
  letter-spacing: 5px;
  margin-left: 10px;
  margin-right: 10px;
  font-size: 18px;
  font-weight: 300;
}

.text-block-5 {
  color: #fff;
  font-size: 18px;
}

.text-block-6 {
  color: #fff;
  letter-spacing: 5px;
  margin-left: 10px;
  font-size: 18px;
  font-weight: 300;
}

.text-block-7 {
  color: #fff;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 24px;
  font-weight: 700;
}

.text-block-8 {
  color: #fff;
  letter-spacing: 5px;
  margin-left: 10px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 24px;
  font-weight: 700;
}

.div-block-3 {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  display: flex;
}

.text-block-9 {
  color: #fff;
  letter-spacing: 5px;
  margin-top: 10px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 24px;
  font-weight: 700;
}

.text-span {
  font-family: Open Sans, sans-serif;
}

.columns {
  margin-top: 40px;
}

.text-block-10 {
  font-size: 26px;
}

.text-block-11 {
  color: #bd915e;
  text-align: left;
  font-size: 26px;
  font-weight: 300;
}

.text-block-12 {
  color: #bd915e;
  text-align: left;
  margin-top: 5px;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 26px;
  font-style: italic;
  font-weight: 700;
}

.text-block-13 {
  color: #5f5d5d;
  text-align: left;
  letter-spacing: 10px;
  margin-top: 10px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 36px;
  font-weight: 700;
  line-height: 40px;
}

.text-block-14 {
  color: #5f5d5d;
  text-align: left;
  letter-spacing: 10px;
  margin-top: 10px;
  margin-left: 60px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 36px;
  font-weight: 700;
  line-height: 40px;
}

.div-block-4 {
  margin-top: 20px;
}

.text-block-15 {
  color: #5f5d5d;
  text-align: left;
  letter-spacing: 5px;
  margin-top: 100px;
  margin-left: 40px;
  font-size: 18px;
  font-weight: 300;
  line-height: 36px;
}

.div-block-5 {
  margin-top: 250px;
}

.text-block-16 {
  color: #bd915e;
  text-align: right;
  letter-spacing: 5px;
  font-size: 24px;
  font-weight: 300;
}

.text-block-17 {
  color: #bd915e;
  text-align: right;
  margin-top: 5px;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 24px;
  font-style: italic;
  font-weight: 700;
}

.text-block-18 {
  color: #5f5d5d;
  text-align: right;
  letter-spacing: 5px;
  margin-top: 20px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 36px;
  font-weight: 700;
  line-height: 40px;
}

.text-block-19 {
  text-align: right;
  letter-spacing: 5px;
  margin-top: 40px;
  font-size: 18px;
  font-weight: 300;
  line-height: 36px;
}

.div-block-6 {
  margin-top: 60px;
  margin-right: 40px;
}

.div-block-7 {
  margin-top: 80px;
}

.columns-2, .columns-3 {
  margin-top: 60px;
}

.text-block-20 {
  color: #bd915e;
  text-align: left;
  letter-spacing: 5px;
  width: 1em;
  margin-right: 20px;
  font-size: 26px;
  font-weight: 300;
}

.text-block-21 {
  color: #bd915e;
  margin-right: 20px;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 26px;
  font-style: italic;
  font-weight: 700;
  line-height: 30px;
}

.text-block-22 {
  color: #5f5d5d;
  text-align: left;
  letter-spacing: 5px;
  width: 1em;
  margin-right: 20px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 36px;
  font-weight: 700;
  line-height: 40px;
}

.text-block-23 {
  color: #5f5d5d;
  text-align: left;
  letter-spacing: 5px;
  width: 1em;
  margin-top: 40px;
  margin-right: 40px;
  font-size: 18px;
  font-weight: 300;
  line-height: 20px;
}

.text-block-24, .text-block-25, .text-block-26, .text-block-27 {
  color: #5f5d5d;
  text-align: left;
  letter-spacing: 5px;
  width: 1em;
  margin-top: 40px;
  margin-right: 20px;
  font-size: 18px;
  font-weight: 300;
  line-height: 20px;
}

.div-block-8 {
  flex-flow: row-reverse;
  margin-top: 100px;
  margin-bottom: 40px;
  display: flex;
}

.text-block-28 {
  width: 1em;
}

.text-block-29 {
  font-size: 26px;
}

.text-block-30 {
  color: #bd915e;
  text-align: left;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 360px;
  height: 1em;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 26px;
  font-style: italic;
  font-weight: 700;
  transform: translate(-147px, 174px)rotate(90deg);
}

.div-block-9 {
  width: 3em;
  height: 20px;
}

.div-block-10 {
  background-image: url('../images/CR-2702-01-09.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 1000px;
  margin-top: 220px;
}

.div-block-11 {
  margin-top: -180px;
  margin-left: 40px;
}

.div-block-12 {
  margin-top: -300px;
}

.div-block-13 {
  background-image: url('../images/CR-2702-02-01.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: contain;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: 1050px;
  display: flex;
}

.text-block-31 {
  color: #fff;
  letter-spacing: 50px;
  padding-left: 50px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 76px;
  font-weight: 700;
  line-height: 72px;
}

.image-4 {
  margin-top: -5px;
}

.image-5 {
  margin-top: 30px;
  margin-bottom: 30px;
  padding-left: 40px;
  padding-right: 40px;
}

.div-block-14 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.text-block-32 {
  color: #bd915e;
  text-align: center;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 36px;
  font-weight: 700;
  line-height: 40px;
}

.text-block-33 {
  color: #fff;
  text-align: center;
  letter-spacing: 5px;
  margin-top: 20px;
  padding-left: 60px;
  padding-right: 60px;
  font-size: 18px;
  font-weight: 300;
  line-height: 36px;
}

.text-span-2 {
  font-family: Open Sans, sans-serif;
}

.div-block-15 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-16 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 60px;
  padding-bottom: 60px;
  display: flex;
}

.text-block-34 {
  color: #fff;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 72px;
  font-style: italic;
  font-weight: 700;
  line-height: 80px;
}

.text-block-35 {
  color: #bd915e;
  text-align: center;
  letter-spacing: 5px;
  font-size: 26px;
  font-weight: 300;
}

.div-block-17 {
  justify-content: flex-start;
  align-items: center;
  margin-top: 20px;
  display: flex;
}

.div-block-18 {
  background-color: #bd915e;
  width: 30px;
  height: 1px;
  margin-right: 20px;
}

.div-block-19 {
  background-color: #bd915e;
  width: 30px;
  height: 1px;
  margin-left: 20px;
}

.text-block-36 {
  color: #fff;
  letter-spacing: 5px;
  margin-top: 15px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 18px;
  font-weight: 500;
}

.text-span-3 {
  font-family: Open Sans, sans-serif;
}

.section {
  background-color: #1e475c;
  overflow: hidden;
}

.text-block-37 {
  font-size: 36px;
}

.text-block-38 {
  color: #fff;
  text-align: left;
  letter-spacing: 5px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 36px;
  font-weight: 700;
  line-height: 40px;
}

.text-block-39 {
  color: #bd915e;
  text-align: left;
  margin-top: 10px;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 30px;
  font-weight: 700;
}

.text-block-40 {
  font-size: 18px;
}

.text-block-41 {
  color: #fff;
  text-align: left;
  letter-spacing: 5px;
  margin-top: 20px;
  font-size: 18px;
  font-weight: 300;
  line-height: 36px;
}

.div-block-20 {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div-block-22 {
  text-align: left;
  justify-content: flex-start;
  align-items: center;
  margin-top: 30px;
  display: flex;
}

.div-block-23 {
  background-color: #bd915e;
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
  padding: 10px 20px;
  display: flex;
}

.text-block-42 {
  color: #fff;
  letter-spacing: 5px;
  margin-right: 10px;
  font-size: 18px;
}

.text-block-43 {
  color: #fff;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 30px;
  font-weight: 700;
}

.div-block-24 {
  justify-content: center;
  align-items: center;
  margin-left: 10px;
  display: flex;
}

.text-block-44 {
  color: #fff;
  margin-right: 10px;
  font-size: 18px;
}

.text-block-45 {
  color: #fff;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 30px;
  font-weight: 700;
}

.text-block-46 {
  color: #fff;
  margin-left: 10px;
  font-size: 18px;
}

.lightbox-link {
  margin-top: 30px;
  text-decoration: none;
}

.text-block-47 {
  color: #fff;
  text-align: left;
  letter-spacing: 5px;
  border: 2px solid #fff;
  border-radius: 50px;
  padding: 10px 20px;
  font-size: 24px;
  font-weight: 500;
  text-decoration: none;
}

.div-block-25 {
  margin-top: 60px;
}

.column {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.columns-5 {
  margin-top: 60px;
}

.div-block-26 {
  justify-content: center;
  align-items: flex-end;
  margin-top: 30px;
  display: flex;
}

.text-block-48 {
  color: #fff;
  letter-spacing: 5px;
  margin-right: 10px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 36px;
  font-weight: 700;
  line-height: 40px;
}

.text-block-49 {
  color: #bd915e;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 30px;
  font-weight: 700;
}

.text-block-50 {
  color: #fff;
  text-align: center;
  letter-spacing: 5px;
  margin-top: 20px;
  font-size: 18px;
  font-weight: 300;
  line-height: 36px;
}

.div-block-27 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 40px;
  display: flex;
}

.div-block-28 {
  background-image: url('../images/CR-2702-02-04.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.column-2 {
  padding-right: 20px;
}

.column-3 {
  padding-left: 20px;
}

.column-4 {
  padding-right: 20px;
}

.column-5 {
  padding-left: 20px;
}

.column-6 {
  padding-right: 20px;
}

.column-7 {
  padding-left: 20px;
}

.text-span-4 {
  font-family: Great Vibes, cursive;
}

.div-block-29 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-block-51 {
  letter-spacing: 5px;
  font-size: 18px;
}

.text-block-52 {
  color: #fff;
  letter-spacing: 5px;
  padding-bottom: 5px;
  font-size: 18px;
}

.text-block-53 {
  letter-spacing: 5px;
}

.text-block-54 {
  color: #fff;
  letter-spacing: 5px;
  margin-top: 5px;
  font-size: 18px;
}

.div-block-30 {
  background-color: #bd915e;
  border-radius: 10px;
  margin-bottom: 60px;
  padding: 10px 40px;
}

.div-block-31 {
  text-align: center;
  background-color: #fdfdfe;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-32 {
  margin-top: 60px;
}

.div-block-33 {
  height: 630px;
}

.slide-8 {
  background-image: url('../images/CR-2702-03-02.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slider-02 {
  background-color: #fdfdfe;
  height: 630px;
}

.slide-2 {
  background-image: url('../images/CR-2702-03-02.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-3 {
  background-image: url('../images/CR-2702-03-03.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-4 {
  background-image: url('../images/CR-2702-03-04.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-5 {
  background-image: url('../images/CR-2702-03-05.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-6 {
  background-image: url('../images/CR-2702-03-06.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-7 {
  background-image: url('../images/CR-2702-03-07.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.div-block-34 {
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.div-block-35 {
  flex-flow: column;
  display: flex;
}

.div-block-36 {
  margin-bottom: 40px;
}

.div-block-37 {
  display: flex;
}

.div-block-39 {
  justify-content: center;
  align-items: flex-start;
  margin-top: 20px;
  display: flex;
}

.text-block-55 {
  font-family: Varela Round, sans-serif;
}

.text-block-56 {
  color: #bd915e;
  text-align: left;
  width: 1em;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 60px;
  font-weight: 700;
  line-height: 72px;
}

.text-block-57 {
  width: 112rem;
}

.text-block-58 {
  color: #757475;
  text-align: left;
  width: 1em;
  margin-top: 20px;
  font-size: 24px;
  line-height: 36px;
}

.div-block-40 {
  flex-flow: column;
  justify-content: center;
  align-items: flex-end;
  display: flex;
}

.text-block-59 {
  color: #bd915e;
  text-align: left;
  letter-spacing: 5px;
  font-size: 26px;
  font-weight: 300;
}

.text-block-59._02 {
  text-align: left;
  font-weight: 300;
}

.text-block-59._01 {
  text-align: right;
}

.text-block-60 {
  color: #bd915e;
  text-align: left;
  margin-top: 10px;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 24px;
  font-style: italic;
  font-weight: 700;
}

.text-block-60._01 {
  text-align: left;
  margin-top: 10px;
}

.text-block-60._02 {
  text-align: right;
  margin-top: 10px;
}

.text-block-61 {
  color: #5f5d5d;
  text-align: left;
  letter-spacing: 5px;
  margin-top: 10px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 36px;
  font-weight: 700;
  line-height: 40px;
}

.text-block-61._01 {
  text-align: left;
  margin-top: 20px;
}

.text-block-61._02 {
  text-align: right;
  margin-top: 20px;
}

.text-block-62 {
  color: #5f5d5d;
  text-align: left;
  letter-spacing: 5px;
  margin-top: 40px;
  font-size: 18px;
  font-weight: 300;
  line-height: 36px;
}

.text-block-62._02 {
  text-align: right;
}

.div-block-41 {
  margin-top: 10px;
  margin-left: 20px;
  margin-right: 10px;
}

.image-7 {
  margin-top: 40px;
  margin-left: 40px;
}

.div-block-42 {
  width: 360px;
  margin-top: 140px;
  margin-left: 40px;
  margin-right: 20px;
}

.div-block-42._01 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-end;
  margin-left: 20px;
  margin-right: 40px;
  display: flex;
}

.div-block-44, .div-block-45 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div-block-46 {
  flex-flow: row-reverse;
  display: flex;
}

.div-block-48 {
  width: 360px;
  margin-left: 40px;
}

.columns-8 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.text-block-63 {
  font-size: 26px;
}

.text-block-64 {
  color: #bd915e;
  text-align: left;
  letter-spacing: 5px;
  font-size: 26px;
  font-weight: 300;
}

.text-block-65 {
  color: #bd915e;
  text-align: left;
  margin-top: 10px;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 24px;
  font-style: italic;
  font-weight: 700;
}

.text-block-66 {
  color: #5f5d5d;
  text-align: left;
  letter-spacing: 5px;
  margin-top: 20px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 36px;
  font-weight: 700;
  line-height: 40px;
}

.text-block-67 {
  color: #5f5d5d;
  text-align: left;
  width: 520px;
  margin-top: 40px;
  font-size: 18px;
  font-weight: 300;
  line-height: 36px;
}

.div-block-49 {
  margin: 40px 20px 40px 40px;
}

.image-8 {
  margin-top: -40px;
}

.column-8 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.columns-9 {
  margin-top: -40px;
  margin-bottom: 60px;
}

.div-block-50 {
  background-image: url('../images/CR-2702-05-01.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 700px;
}

.text-block-68 {
  color: #bd915e;
  text-align: right;
  letter-spacing: 5px;
  font-size: 26px;
  font-weight: 300;
}

.text-block-69 {
  color: #5f5d5d;
  text-align: right;
  letter-spacing: 5px;
  margin-top: 10px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 36px;
  font-weight: 700;
  line-height: 40px;
}

.text-block-70 {
  color: #5f5d5d;
  text-align: right;
  letter-spacing: 5px;
  margin-top: 30px;
  font-size: 18px;
  font-weight: 300;
  line-height: 36px;
}

.div-block-51 {
  margin-top: 80px;
  margin-bottom: 40px;
}

.columns-10 {
  margin-top: 40px;
}

.column-9 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.columns-11 {
  margin-top: 40px;
  margin-bottom: 10px;
}

.text-block-71 {
  color: #bd915e;
  text-align: left;
  letter-spacing: 5px;
  font-size: 26px;
  font-weight: 300;
}

.text-block-72 {
  color: #5f5d5d;
  text-align: left;
  letter-spacing: 5px;
  margin-top: 10px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 36px;
  font-weight: 700;
  line-height: 40px;
}

.text-block-73 {
  color: #5f5d5d;
  text-align: left;
  letter-spacing: 1px;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 36px;
  font-weight: 700;
  line-height: 48px;
}

.text-block-74 {
  color: #5f5d5d;
  text-align: left;
  letter-spacing: 5px;
  margin-top: 30px;
  font-size: 18px;
  font-weight: 300;
  line-height: 36px;
}

.column-10 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div-block-52 {
  margin-top: 100px;
  margin-bottom: 40px;
}

.column-11 {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.image-9 {
  padding-right: 10px;
}

.image-10 {
  padding-left: 10px;
}

.div-block-53 {
  margin-left: 80px;
}

.columns-12 {
  margin-bottom: 40px;
}

.div-block-54 {
  background-color: #081d3f;
  padding-bottom: 40px;
}

.columns-13 {
  padding-top: 40px;
}

.text-block-75 {
  color: #bd915e;
  text-align: right;
  letter-spacing: 5px;
  font-size: 26px;
  font-weight: 300;
}

.text-block-76 {
  color: #fff;
  text-align: right;
  letter-spacing: 10px;
  margin-top: 20px;
  font-family: Shippori Mincho B1, sans-serif;
  font-size: 36px;
  font-weight: 700;
  line-height: 40px;
}

.text-block-77 {
  color: #fff;
  text-align: right;
  letter-spacing: 1px;
  margin-top: 10px;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 36px;
  font-weight: 700;
}

.text-block-78 {
  color: #fff;
  text-align: right;
  letter-spacing: 5px;
  margin-top: 40px;
  font-size: 18px;
  font-weight: 300;
  line-height: 36px;
}

.div-block-55 {
  margin-top: 120px;
  margin-bottom: 40px;
}

.div-block-56 {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-57 {
  margin-top: 40px;
  margin-left: 20px;
}

.div-block-58 {
  margin-top: -40px;
}

.image-12 {
  padding-right: 20px;
}

.column-12 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.columns-15 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.column-13 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-59 {
  margin-top: -40px;
}

.column-15, .column-19, .div-block-61 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div-block-66 {
  background-image: url('../images/CR-2702-02-04-1.png');
  background-position: 50% 55%;
  background-repeat: no-repeat;
  background-size: contain;
}

.section-2, .section-3, .section-4, .section-5 {
  overflow: hidden;
}

.code-embed, .code-embed-2, .code-embed-3, .code-embed-4, .code-embed-5 {
  display: none;
}

.div-block-74 {
  margin-top: 500px;
}

.div-block-75 {
  margin-top: 40px;
}

.slide-9 {
  background-image: url('../images/CR-2702-03-08.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

@media screen and (max-width: 991px) {
  .columns {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .text-block-11, .text-block-12, .text-block-13 {
    text-align: center;
  }

  .text-block-14 {
    text-align: center;
    margin-left: 0;
  }

  .text-block-15 {
    text-align: center;
    margin-top: 40px;
    margin-left: 0;
  }

  .div-block-5 {
    margin-top: 40px;
  }

  .text-block-16, .text-block-17, .text-block-18, .text-block-19 {
    text-align: center;
  }

  .div-block-6 {
    margin-top: 40px;
    margin-right: 0;
  }

  .div-block-7 {
    margin-top: 40px;
  }

  .columns-2 {
    flex-flow: column-reverse;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .columns-3 {
    flex-flow: column-reverse;
    justify-content: flex-end;
    align-items: center;
    display: flex;
  }

  .div-block-8 {
    margin-top: 0;
  }

  .div-block-10 {
    background-position: 50% 0;
    height: 400px;
    margin-top: 40px;
  }

  .div-block-11 {
    margin-top: -60px;
  }

  .div-block-12 {
    margin-top: -100px;
  }

  .div-block-13 {
    background-size: contain;
    height: auto;
  }

  .text-block-33 {
    padding-left: 80px;
    padding-right: 80px;
  }

  .text-block-38, .text-block-39, .text-block-41, .div-block-22, .div-block-25 {
    text-align: center;
  }

  .columns-5, .columns-6, .columns-7 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .div-block-32 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .div-block-33 {
    height: auto;
  }

  .slider-02 {
    height: 300px;
  }

  .text-block-59, .text-block-60, .text-block-61 {
    text-align: center;
  }

  .div-block-44 {
    justify-content: center;
    align-items: flex-start;
  }

  .columns-8 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    margin-top: 20px;
    display: flex;
  }

  .columns-9 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 0;
    display: flex;
  }

  .div-block-50 {
    height: 350px;
  }

  .text-block-68, .text-block-69, .text-block-70 {
    text-align: center;
  }

  .div-block-51 {
    margin-top: 40px;
  }

  .columns-10 {
    flex-flow: column-reverse;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .columns-11 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .text-block-71, .text-block-72, .text-block-73, .text-block-74 {
    text-align: center;
  }

  .div-block-52 {
    margin-top: 40px;
    margin-bottom: 20px;
  }

  .div-block-53 {
    margin-left: 40px;
  }

  .columns-12 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .columns-13 {
    flex-flow: column-reverse;
    justify-content: flex-end;
    align-items: center;
    display: flex;
  }

  .text-block-75, .text-block-76, .text-block-77, .text-block-78 {
    text-align: center;
  }

  .div-block-55 {
    margin-top: 40px;
  }

  .div-block-57, .div-block-58 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .image-12 {
    padding-right: 0;
  }

  .columns-14 {
    flex-flow: row;
    justify-content: flex-end;
    align-items: center;
    margin-top: 40px;
    margin-left: 100px;
  }

  .columns-15 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .div-block-59 {
    margin-top: 40px;
  }

  .column-14 {
    display: none;
  }

  .column-15 {
    display: flex;
  }

  .column-16 {
    display: none;
  }

  .column-17 {
    flex-flow: row-reverse;
    display: none;
  }

  .column-18, .column-20, .column-21, .column-22, .column-23 {
    display: none;
  }

  .columns-16 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .column-24, .column-25, .column-26, .column-27, .column-28, .column-29, .column-30, .column-31, .column-32 {
    display: none;
  }

  .column-33 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .column-34, .column-35, .column-36, .column-37, .column-38 {
    display: none;
  }

  .column-39 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: none;
  }

  .column-40 {
    display: none;
  }

  .div-block-60 {
    margin-right: 40px;
  }

  .column-41 {
    display: none;
  }

  .image-13, .image-14, .image-15 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .column-42, .column-43, .column-44 {
    display: none;
  }

  .div-block-61 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .column-45, .column-46 {
    display: none;
  }

  .image-16 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .image-17 {
    max-width: 60%;
  }

  .div-block-63, .div-block-64 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .div-block-74 {
    margin-top: 300px;
  }
}

@media screen and (max-width: 767px) {
  .div-block-6 {
    margin-right: 0;
  }

  .div-block-10 {
    margin-top: 220px;
  }

  .div-block-11 {
    margin-top: -160px;
  }

  .columns-4 {
    display: flex;
  }

  .div-block-12 {
    margin-top: -200px;
  }

  .image-4 {
    margin-top: -15px;
  }

  .slider-02 {
    height: 250px;
  }

  .div-block-37 {
    flex-flow: column-reverse;
    justify-content: flex-start;
    align-items: center;
  }

  .div-block-38 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .text-block-59._02, .text-block-59._01, .text-block-60._01, .text-block-61._01, .text-block-62, .text-block-62._02 {
    text-align: center;
  }

  .div-block-42 {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .div-block-42._01 {
    justify-content: flex-start;
    align-items: center;
  }

  .div-block-46 {
    flex-flow: column-reverse;
    justify-content: flex-start;
    align-items: center;
  }

  .div-block-47 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .text-block-64, .text-block-65, .text-block-66 {
    text-align: center;
  }

  .text-block-67 {
    text-align: center;
    width: 350px;
  }

  .image-8 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .columns-9 {
    flex-flow: column-reverse;
    margin-bottom: 40px;
  }

  .div-block-57 {
    margin-left: 0;
    padding-left: 40px;
    padding-right: 40px;
  }

  .div-block-58 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .columns-14 {
    margin-left: 0;
  }

  .column-47, .column-48 {
    display: none;
  }

  .div-block-67, .div-block-68, .div-block-69, .div-block-70, .div-block-71, .div-block-72, .div-block-73 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-74 {
    margin-top: 200px;
  }
}

@media screen and (max-width: 479px) {
  .image {
    margin-top: 60px;
  }

  .text-block {
    letter-spacing: 20px;
    margin-left: 20px;
    font-size: 48px;
    line-height: 72px;
  }

  .div-block-2 {
    flex-flow: column;
  }

  .text-block-11, .text-block-12, .text-block-13, .text-block-14 {
    text-align: center;
  }

  .text-block-15 {
    text-align: center;
    margin-left: 0;
  }

  .text-block-16, .text-block-17, .text-block-18, .text-block-19 {
    text-align: center;
  }

  .div-block-6, .text-block-20, .text-block-22 {
    margin-right: 0;
  }

  .text-block-23 {
    margin-right: 20px;
  }

  .div-block-10 {
    height: 200px;
    margin-top: 100px;
  }

  .div-block-11 {
    margin-top: -80px;
  }

  .div-block-12 {
    margin-top: -120px;
  }

  .text-block-31 {
    letter-spacing: 20px;
    padding-left: 20px;
    font-size: 36px;
  }

  .image-4 {
    max-width: 60%;
    margin-top: -24px;
  }

  .image-5 {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .div-block-14 {
    padding-top: 40px;
    padding-bottom: 20px;
  }

  .text-block-33 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .div-block-16 {
    padding-top: 20px;
  }

  .text-block-36 {
    padding-left: 80px;
    padding-right: 80px;
  }

  .text-block-38 {
    font-size: 30px;
  }

  .text-block-39 {
    font-size: 24px;
  }

  .text-block-41 {
    font-size: 16px;
  }

  .text-block-47 {
    font-size: 20px;
  }

  .text-block-48 {
    font-size: 30px;
  }

  .text-block-49 {
    font-size: 24px;
  }

  .text-block-50 {
    font-size: 16px;
  }

  .div-block-28 {
    background-position: 50% 35%;
  }

  .text-block-52, .text-block-54 {
    text-align: center;
  }

  .div-block-30 {
    margin-left: 40px;
    margin-right: 40px;
  }

  .div-block-32 {
    margin-top: 20px;
  }

  .slide-8 {
    background-size: contain;
  }

  .slider-02 {
    background-color: #fdfdfe;
    height: 180px;
  }

  .slide-2, .slide-3, .slide-4, .slide-5, .slide-6, .slide-7 {
    background-size: contain;
  }

  .div-block-39 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .div-block-40 {
    justify-content: center;
    align-items: center;
  }

  .text-block-59._01 {
    margin-top: 40px;
  }

  .text-block-62 {
    width: 300px;
    margin-top: 20px;
  }

  .text-block-62._02 {
    text-align: left;
    width: 300px;
    margin-top: 20px;
  }

  .image-7 {
    margin-left: 0;
  }

  .div-block-42 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    margin-top: 0;
    margin-left: 20px;
    display: flex;
  }

  .div-block-42._01 {
    justify-content: flex-start;
    align-items: center;
    margin-right: 20px;
  }

  .div-block-48 {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
    display: flex;
  }

  .text-block-64, .text-block-65, .text-block-66 {
    text-align: center;
  }

  .text-block-67 {
    width: 300px;
    margin-top: 20px;
  }

  .div-block-49 {
    margin-top: 20px;
  }

  .div-block-50 {
    height: 250px;
  }

  .text-block-68, .text-block-69 {
    text-align: center;
  }

  .text-block-70 {
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
  }

  .text-block-71, .text-block-72 {
    text-align: center;
  }

  .text-block-73 {
    text-align: center;
    font-size: 24px;
    line-height: 30px;
  }

  .text-block-74 {
    text-align: center;
    margin-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-53 {
    margin-left: 20px;
  }

  .text-block-75, .text-block-76 {
    text-align: center;
  }

  .text-block-77 {
    text-align: center;
    font-size: 24px;
  }

  .text-block-78 {
    text-align: center;
  }

  .div-block-57, .div-block-58 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .columns-15 {
    padding-bottom: 20px;
  }

  .div-block-60 {
    margin-right: 20px;
  }

  .image-13, .image-14, .image-15, .image-16 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .image-17 {
    max-width: 40%;
  }

  .div-block-63 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-65 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .div-block-66 {
    background-position: 50%;
  }

  .div-block-74 {
    margin-top: 102px;
  }

  .slide-9 {
    background-size: contain;
  }
}


